source: spip-zone/_core_/plugins/svp/lang/svp_fr_fem.php @ 115709

Last change on this file since 115709 was 115709, checked in by salvatore@…, 3 months ago

[Salvatore] svp Export depuis http://trad.spip.net

File size: 21.1 KB
Line 
1<?php
2// This is a SPIP language file  --  Ceci est un fichier langue de SPIP
3// extrait automatiquement de https://trad.spip.net/tradlang_module/svp?lang_cible=fr_fem
4// ** ne pas modifier le fichier **
5
6if (!defined('_ECRIRE_INC_VERSION')) {
7        return;
8}
9
10$GLOBALS[$GLOBALS['idx_lang']] = array(
11
12        // A
13        'action_patienter' => 'Les actions sont en cours de traitement. Veuillez patienter…',
14        'actions_a_faire' => 'Actions à traiter',
15        'actions_demandees' => 'Actions demandées :',
16        'actions_en_erreur' => 'Erreurs survenues',
17        'actions_necessaires' => 'Les actions supplémentaires suivantes seront effectuées :',
18        'actions_non_traitees' => 'Actions non réalisées',
19        'actions_realises' => 'Actions réalisées',
20        'afficher_les_plugins_incompatibles' => 'Afficher les plugins incompatibles',
21        'alerte_compatibilite' => 'Compatibilité forcée',
22        'alerte_compatibilite_version_autorisee' => 'Les plugins compatibles avec SPIP <code>@version@</code> peuvent être activés.',
23
24        // B
25        'bouton_activer' => 'Activer',
26        'bouton_actualiser' => 'Actualiser',
27        'bouton_actualiser_tout' => 'Actualiser les dépôts',
28        'bouton_appliquer' => 'Appliquer',
29        'bouton_confirmer' => 'Confirmer',
30        'bouton_desactiver' => 'Désactiver',
31        'bouton_desinstaller' => 'Désinstaller',
32        'bouton_installer' => 'Télécharger et activer',
33        'bouton_modifier_depot' => 'Modifier le dépôt',
34        'bouton_supprimer' => 'Supprimer',
35        'bouton_up' => 'Mettre à jour',
36        'bulle_actualiser_depot' => 'Actualiser les paquets du dépôt',
37        'bulle_actualiser_tout_depot' => 'Actualiser les paquets de tous les dépôts',
38        'bulle_afficher_xml_plugin' => 'Contenu du fichier XML du plugin',
39        'bulle_ajouter_spipzone' => 'Ajouter le dépôt SPIP-Zone',
40        'bulle_aller_demonstration' => 'Se rendre sur la page de démonstration',
41        'bulle_aller_depot' => 'Se rendre sur la page de ce dépôt',
42        'bulle_aller_documentation' => 'Se rendre sur la page de documentation',
43        'bulle_aller_plugin' => 'Se rendre sur la page du plugin',
44        'bulle_supprimer_depot' => 'Supprimer le dépôt et ses paquets',
45        'bulle_telecharger_archive' => 'Télécharger l’archive',
46        'bulle_telecharger_fichier_depot' => 'Télécharger le fichier XML du dépôt',
47        'bulle_telecharger_librairie' => 'Télécharger la bibliothèque',
48
49        // C
50        'cacher_les_plugins_incompatibles' => 'Cacher les plugins incompatibles',
51        'config_activer_log_verbeux' => 'Activer les logs verbeux ?',
52        'config_activer_log_verbeux_explication' => 'Cette option rend les logs de SVP beaucoup plus locaces…',
53        'config_activer_pas_a_pas' => 'Activer le mode pas-à-pas ?',
54        'config_activer_pas_a_pas_explication' => 'Activer ce mode permet d’afficher un bilan après chaque action réalisée, au lieu d’avoir uniquement un bilan global de toutes les actions effectuées à la fin des traitements.',
55        'config_activer_runtime' => 'Activer le mode runtime ?',
56        'config_activer_runtime_explication' => 'Le mode runtime (oui) ne charge que les plugins compatibles avec la version courante de votre SPIP, ce qui est fortement conseillé pour la plupart des usages. En mode non runtime (non), tous les plugins d’un dépôt sont chargés, quelle que soit la version du SPIP en cours. Cela est uniquement utile pour utiliser SVP afin de présenter tous les plugins existants comme le fait le site Plugins SPIP (plugins.spip.net)',
57        'config_autoriser_activer_paquets_obsoletes' => 'Autoriser l’activation des paquets obsolètes ?',
58        'config_autoriser_activer_paquets_obsoletes_explication' => 'Les paquets obsolètes sont des paquets locaux présents qui sont plus anciens que d’autres paquets locaux. L’obsolescence est établie sur la base de l’état (stable, test, dev) du paquet ainsi que sur la base de sa version. Activez cette option si vous souhaitez malgré tout pouvoir activer ces plugins obsolètes.',
59        'config_depot_editable' => 'Permettre l’édition des dépôts ?',
60        'config_depot_editable_explication' => 'Cela rend éditable les informations d’un dépôt et permet ainsi de lui joindre éventuellement des mots-clés ou documents. Cette option ne devrait intéresser personne ! Préférez laisser « non » !',
61        'confirmer_desinstaller' => 'Attention, la désinstallation d’un plugin <b>efface</b> ses données de la base et est irréversible.<br />Si vous n’êtes pas certaine, désactivez simplement le plugin.',
62        'confirmer_telecharger_dans' => 'Le plugin sera chargé dans un répertoire (@dir@) qui existe déjà.
63        Cela écrasera le contenu de ce répertoire.
64        Une copie de l’ancien contenu sera sauvegardé dans « @dir_backup@ ».
65                Vous devez confirmer cette action.',
66
67        // E
68        'erreur_actions_non_traitees' => 'Certaines actions n’ont pas été réalisées. Cela peut provenir d’une erreur lors des actions à réaliser, ou d’un affichage de cette page alors que des actions sont encore en cours. Les actions avaient été lancées par @auteur@ le @date@.',
69        'erreur_auth_plugins_ajouter_lib' => 'Vous n’avez pas les droits nécessaires pour ajouter une bibliothèque.',
70        'erreur_dir_dib_ecriture' => 'Le répertoire des bibliothèques @dir@ n’est pas accessible en écriture. Impossible d’y charger une bibliothèque !',
71        'erreur_dir_dib_indefini' => 'Le répertoire _DIR_LIB n’est pas défini. Impossible d’y charger une bibliothèque !',
72        'erreur_dir_plugins_auto' => 'Le répertoire « plugins/auto » permettant de télécharger des paquets
73                n’est pas créé ou n’est pas accessible en écriture.
74                <strong>Vous devez le créer pour pouvoir installer de nouveaux plugins depuis cette interface.</strong>',
75        'erreur_dir_plugins_auto_ecriture' => 'Le répertoire de paquets @dir@ n’est pas accessible en écriture. Impossible d’y charger un paquet !',
76        'erreur_dir_plugins_auto_indefini' => 'Le répertoire _DIR_PLUGIN_AUTO n’est pas défini. Impossible d’y charger un paquet !',
77        'erreur_dir_plugins_auto_titre' => '« plugins/auto » est inaccessible !',
78        'erreur_teleporter_chargement_source_impossible' => 'Chargement impossible de la source @source@',
79        'erreur_teleporter_destination_erreur' => 'Répertoire @dir@ non accessible pour téléporter',
80        'erreur_teleporter_echec_deballage_archive' => 'Impossible de déballer @fichier@',
81        'erreur_teleporter_format_archive_non_supporte' => 'Le format @extension@ n’est pas supporté par le téléporteur',
82        'erreur_teleporter_methode_inconue' => 'Méthode @methode@ inconnue pour téléporter',
83        'erreur_teleporter_type_fichier_inconnu' => 'Type de fichier inconnu pour la source @source@',
84        'erreurs_xml' => 'Impossible de lire certaines descriptions XML',
85        'explication_destination' => 'Le chemin sera calculé depuis le nom de l’archive si vous ne le remplissez pas.',
86
87        // F
88        'fieldset_debug' => 'Débug',
89        'fieldset_edition' => 'Édition',
90        'fieldset_fonctionnement' => 'Fonctionnement',
91        'filtrer' => 'Filtrer',
92
93        // I
94        'info_0_plugin' => 'aucun plugin',
95        'info_1_depot' => '1 dépôt',
96        'info_1_paquet' => '1 paquet',
97        'info_1_plugin' => '1 plugin',
98        'info_admin_plugin_actif_non_verrou_non' => 'Cette page liste les plugins non actifs du site. Ces plugins sont forcément non verrouillés.',
99        'info_admin_plugin_actif_non_verrou_tous' => 'Cette page liste les plugins non actifs du site. Ces plugins sont forcément non verrouillés.',
100        'info_admin_plugin_actif_oui_verrou_non' => 'Cette page liste les plugins actifs et non verrouillés du site.',
101        'info_admin_plugin_actif_oui_verrou_tous' => 'Cette page liste tous les plugins actifs du site, verrouillés ou pas.',
102        'info_admin_plugin_verrou_non' => 'Cette page liste tous les plugins non verrouillés du site, actifs ou pas.',
103        'info_admin_plugin_verrou_tous' => 'Cette page liste tous les plugins du site.',
104        'info_admin_plugin_verrouille' => 'Cette page liste les plugins actifs et verrouillés (placés dans le répertoire <code>@dir_plugins_dist@</code>).
105        Si vous souhaitez les désactiver,
106        veuillez contacter la webmestre du site,
107        ou vous reporter <a href="http://programmer.spip.net/repertoire_plugins-dist">à la documentation</a>.',
108        'info_adresse_spipzone' => 'SPIP-Zone - Plugins',
109        'info_ajouter_depot' => 'En ajoutant des dépôts à votre base, vous aurez la possiblité d’obtenir des informations et d’effectuer des recherches sur tous les paquets hébergés par les dépôts ajoutés.<br />Un dépôt est décrit par un fichier XML contenant les informations sur le dépôt et sur tous ses paquets.',
110        'info_aucun_depot' => 'aucun dépôt',
111        'info_aucun_depot_ajoute' => 'Aucun dépôt disponible !<br /> Utilisez le formulaire ci-dessous pour ajouter le dépôt « SPIP-Zone - Plugins » dont l’url est déjà pré-remplie ou un autre dépôt de votre choix.',
112        'info_aucun_paquet' => 'aucun paquet',
113        'info_aucun_plugin' => 'aucun plugin',
114        'info_boite_charger_plugin' => '<strong>Cette page est uniquement accessible aux webmestres du site.</strong><p>Elle vous permet de rechercher des plugins mis à disposition par les dépôts enregistrés dans votre configuration et de les installer physiquement sur votre serveur</p>',
115        'info_boite_depot_gerer' => '<strong>Cette page est uniquement accessible aux webmestres du site.</strong><p>Elle permet l’ajout et l’actualisation des dépôts de plugins.</p>',
116        'info_charger_plugin' => 'Pour ajouter un ou plusieurs plugins, effectuez préalablement une recherche multi-critères sur les plugins de la galaxie SPIP. La recherche n’inclut que les plugins compatibles avec la version SPIP installée et signale les plugins déjà actifs sur le site.',
117        'info_compatibilite_dependance' => 'Pour @compatibilite@ :',
118        'info_contributions_hebergees' => '@total_autres@ autre(s) contribution(s) hébergée(s)',
119        'info_critere_phrase' => 'Saisissez les mots-clés à chercher dans le préfixe, le nom, le slogan, la description et les auteurs des plugins',
120        'info_depots_disponibles' => '@total_depots@ dépôt(s)',
121        'info_fichier_depot' => 'Saisissez l’url du fichier de description du dépôt à ajouter.<br />Pour ajouter le dépôt « SPIP-Zone - Plugins » cliquez sur ce lien : ',
122        'info_logiciel_version' => '@logiciel@ @signe@ @version@',
123        'info_logiciel_version_intervalle' => '@logiciel@ @signe_min@ @version_min@ et @signe_max@ @version_max@',
124        'info_nb_depots' => '@nb@ dépôts',
125        'info_nb_paquets' => '@nb@ paquets',
126        'info_nb_plugins' => '@nb@ plugins',
127        'info_paquets_disponibles' => '@total_paquets@ paquet(s) disponible(s)',
128        'info_plugin_attente_dependance' => 'dépendances manquantes',
129        'info_plugin_incompatible' => 'version incompatible',
130        'info_plugin_installe' => 'déjà installé',
131        'info_plugin_obsolete' => 'version obsolète',
132        'info_plugins_disponibles' => '@total_plugins@ plugin(s) disponible(s)',
133        'info_plugins_heberges' => '@total_plugins@ plugin(s) hébergé(s)',
134        'info_tri_nom' => 'classé(s) par ordre alphabétique',
135        'info_tri_score' => 'classé(s) selon leur pertinence décroissante',
136        'info_type_depot_git' => 'Dépôt géré sous GIT',
137        'info_type_depot_manuel' => 'Dépôt géré manuellement',
138        'info_type_depot_svn' => 'Dépôt géré sous SVN',
139        'info_verrouille' => 'Impossible de désactiver ou de désinstaller ce plugin.',
140        'installation_en_cours' => 'Les actions demandées sont en cours de traitement',
141
142        // L
143        'label_1_autre_contribution' => 'autre contribution',
144        'label_actualise_le' => 'Actualisé le',
145        'label_archive' => 'URL de l’archive',
146        'label_branches_spip' => 'Compatible',
147        'label_compatibilite_spip' => 'Compatiblité',
148        'label_critere_depot' => 'Dépôts',
149        'label_critere_doublon' => 'Compatibilité',
150        'label_critere_etat' => 'États',
151        'label_critere_phrase' => 'Rechercher dans les plugins',
152        'label_destination' => 'Chemin depuis le répertoire « auto » où déposer le plugin',
153        'label_modifie_le' => 'Modifié le',
154        'label_n_autres_contributions' => 'autres contributions',
155        'label_prefixe' => 'Préfixe',
156        'label_selectionner_plugin' => 'Sélectionner ce plugin',
157        'label_tags' => 'Tags',
158        'label_type_depot' => 'Type de dépôt :',
159        'label_type_depot_git' => 'Dépôt sous GIT',
160        'label_type_depot_manuel' => 'Dépôt manuel',
161        'label_type_depot_svn' => 'Dépôt sous SVN',
162        'label_url_archives' => 'URL du conteneur des archives',
163        'label_url_brouteur' => 'URL de la racine des sources',
164        'label_url_serveur' => 'URL du serveur',
165        'label_version' => 'Version',
166        'label_xml_depot' => 'Fichier XML du dépôt',
167        'label_xml_plugin' => 'XML',
168        'legende_installer_plugins' => 'Installer des plugins',
169        'legende_rechercher_plugins' => 'Rechercher des plugins',
170        'lien_demo' => 'Démonstration',
171        'lien_documentation' => 'Documentation',
172
173        // M
174        'message_action_finale_get_fail' => 'Le plugin « @plugin@ » (version : @version@) n’a pu être correctement récupéré',
175        'message_action_finale_get_ok' => 'Le plugin « @plugin@ » (version : @version@) a été correctement récupéré',
176        'message_action_finale_getlib_fail' => 'L’installation de la bibliothèque « @plugin@ » a échoué',
177        'message_action_finale_getlib_ok' => 'La bibliothèque « @plugin@ » a été installée',
178        'message_action_finale_geton_fail' => 'Le téléchargement ou l’activation du plugin « @plugin@ » (version : @version@) ne se sont pas correctement déroulés',
179        'message_action_finale_geton_ok' => 'Le téléchargement et l’activation du plugin « @plugin@ » (version : @version@) se sont correctement déroulés',
180        'message_action_finale_install_fail' => 'L’installation du plugin « @plugin@ » (version : @version@) a échoué',
181        'message_action_finale_install_ok' => 'L’installation du plugin « @plugin@ » (version : @version@) s’est correctement déroulée',
182        'message_action_finale_kill_fail' => 'Les fichiers du plugin « @plugin@ » (version : @version@) n’ont pu être correctement effacés',
183        'message_action_finale_kill_ok' => 'Les fichiers du plugin « @plugin@ » (version : @version@) ont été correctement effacés',
184        'message_action_finale_off_fail' => 'La désactivation du plugin « @plugin@ » (version : @version@) ne s’est pas correctement déroulée',
185        'message_action_finale_off_ok' => 'La désactivation du plugin « @plugin@ » (version : @version@) s’est correctement déroulée',
186        'message_action_finale_on_fail' => 'L’activation du plugin « @plugin@ » (version : @version@) ne s’est pas correctement déroulée',
187        'message_action_finale_on_ok' => 'L’activation du plugin « @plugin@ » (version : @version@) s’est correctement déroulée',
188        'message_action_finale_stop_fail' => 'La désinstallation du plugin « @plugin@ » (version : @version@) ne s’est pas correctement déroulée',
189        'message_action_finale_stop_ok' => 'La désinstallation du plugin « @plugin@ » (version : @version@) s’est correctement déroulée',
190        'message_action_finale_up_fail' => 'La mise à jour du plugin « @plugin@ » (de la version : @version@ à @version_maj@) ne s’est pas correctement déroulée',
191        'message_action_finale_up_ok' => 'La mise à jour du plugin « @plugin@ » (de la version : @version@ à @version_maj@) s’est correctement déroulée',
192        'message_action_finale_upon_fail' => 'La mise à jour et l’activation du plugin « @plugin@ » (de la version : @version@ à @version_maj@) ne se sont pas correctement déroulées',
193        'message_action_finale_upon_ok' => 'La mise à jour et l’activation du plugin « @plugin@ » (de la version : @version@ à @version_maj@) se sont correctement déroulées',
194        'message_action_get' => 'Télécharger le plugin « @plugin@ » (version : @version@)',
195        'message_action_getlib' => 'Télécharger la bibliothèque « <a href="@version@" class="spip_out">@plugin@</a> »',
196        'message_action_geton' => 'Télécharger et activer le plugin « @plugin@ » (version : @version@)',
197        'message_action_install' => 'Le plugin « @plugin@ » (version : @version@) va être installé',
198        'message_action_kill' => 'Suppression des fichiers du plugin « @plugin@ » (version : @version@)',
199        'message_action_off' => 'Désactiver le plugin « @plugin@ » (version : @version@)',
200        'message_action_on' => 'Activer le plugin « @plugin@ » (version : @version@)',
201        'message_action_stop' => 'Désinstaller le plugin « @plugin@ » (version : @version@)',
202        'message_action_up' => 'Mise à jour du plugin « @plugin@ » (de la version @version@ à @version_maj@)',
203        'message_action_upon' => 'Mise à jour et activation du plugin « @plugin@ » (version : @version@)',
204        'message_dependance_extension_php' => 'Le plugin @plugin@ nécessite l’extension PHP @dependance@.',
205        'message_dependance_php' => 'Le plugin @plugin@ nécessite @dependance@',
206        'message_dependance_plugin' => 'Le plugin @plugin@ dépend de @dependance@.',
207        'message_erreur_aucun_plugin_selectionne' => 'Aucun plugin sélectionné.',
208        'message_erreur_ecriture_lib' => '@plugin@ a besoin de la bibliothèque <a href="@lib_url@">@lib@</a> placée dans le répertoire <var>lib/</var> à la racine de votre site. Cependant, ce répertoire n’existe pas ou n’est pas accessible en écriture. Vous devez installer manuellement cette bibliothèque ou créer ce répertoire en lui donnant des permissions d’écriture.',
209        'message_erreur_maj_inconnu' => 'Mise à jour impossible d’un plugin inconnu.',
210        'message_erreur_plugin_introuvable' => 'Il est impossible de trouver le plugin @plugin@ pour @action@.',
211        'message_erreur_plugin_non_actif' => 'Il est impossible de désactiver un plugin non actif.',
212        'message_incompatibilite_spip' => '@plugin@  n’est pas compatible avec la version de SPIP que vous utilisez.',
213        'message_nok_aucun_depot_disponible' => 'Aucun plugin n’est disponible ! Veuillez vous rendre dans la page de gestion des dépôts pour ajouter des listes de plugins.',
214        'message_nok_aucun_paquet_ajoute' => 'Le dépôt « @url@ » ne fournit aucun nouveau paquet par rapport à la base déjà enregistrée. Il n’a donc pas été ajouté',
215        'message_nok_aucun_plugin_selectionne' => 'Aucun plugin à installer. Veuillez sélectionner les plugins à installer',
216        'message_nok_champ_obligatoire' => 'Ce champ est obligatoire',
217        'message_nok_depot_deja_ajoute' => 'L’adresse « @url@ » correspond à un dépôt déjà ajouté',
218        'message_nok_maj_introuvable' => 'Mise à jour du plugin @plugin@ introuvable.',
219        'message_nok_plugin_inexistant' => 'Le plugin demandé est inexistant (@plugin@).',
220        'message_nok_sql_insert_depot' => 'Erreur SQL lors de l’ajout du dépôt @objet@',
221        'message_nok_url_archive' => 'L’URL de l’archive est invalide',
222        'message_nok_url_depot_incorrecte' => 'L’adresse « @url@ » est incorrecte',
223        'message_nok_xml_non_conforme' => 'Le fichier XML « @fichier@ » de description du dépôt n’est pas conforme',
224        'message_nok_xml_non_recupere' => 'Le fichier XML « @fichier@ » n’a pas pu être récupéré',
225        'message_ok_aucun_plugin_trouve' => 'Aucun plugin ne correspond aux critères choisis.',
226        'message_ok_depot_ajoute' => 'Le dépôt « @url@ » a été ajouté.',
227        'message_ok_plugins_trouves' => '@nb_plugins@ plugin(s) correspondent aux critères choisis (@tri@). Sélectionnez ci-dessous les plugins que vous souhaitez télécharger et activer sur votre serveur.',
228        'message_telechargement_archive_effectue' => 'L’archive a été correctement extraite dans @dir@.',
229
230        // N
231        'nettoyer_actions' => 'Nettoyer ces actions ! Cela effacera la liste des actions qui restent à traiter.',
232
233        // O
234        'onglet_depots' => 'Gérer les dépôts',
235        'option_depot_tout' => 'Tous les dépôts',
236        'option_doublon_non' => 'La version la plus récente',
237        'option_doublon_oui' => 'Toutes les versions compatibles',
238        'option_etat_tout' => 'Tous les états',
239
240        // P
241        'placeholder_phrase' => 'préfixe, nom, slogan, description ou auteur',
242        'plugin_info_actif' => 'Plugin actif',
243        'plugin_info_up' => 'Une mise à jour du plugin est disponible (version @version@)',
244        'plugin_info_verrouille' => 'Plugin verrouillé',
245        'plugins_inactifs_liste' => 'Inactifs',
246        'plugins_non_verrouilles_liste' => 'Non verrouillés',
247        'plugins_verrouilles_liste' => 'Verrouillés',
248
249        // R
250        'resume_table_depots' => 'Liste des dépôts ajoutés',
251        'resume_table_paquets' => 'Liste des paquets',
252        'resume_table_plugins' => 'Liste des plugins @categorie@',
253
254        // T
255        'telecharger_archive_plugin_explication' => 'Vous pouvez télécharger une archive qui se chargera
256                dans votre répertoire « plugins/auto », en écrivant l’URL de l’archive dans le champ de saisie.',
257        'titre_depot' => 'Dépôt',
258        'titre_depots' => 'Dépôts',
259        'titre_form_ajouter_depot' => 'Ajouter un dépôt',
260        'titre_form_charger_plugin' => 'Rechercher et ajouter des plugins',
261        'titre_form_charger_plugin_archive' => 'Télécharger un plugin depuis son archive',
262        'titre_form_configurer_svp' => 'Configurer le Serveur de Plugins',
263        'titre_liste_autres_contributions' => 'Squelettes, bibliothèques, jeux d’icones...',
264        'titre_liste_autres_depots' => 'Autres dépôts',
265        'titre_liste_depots' => 'Liste des dépôts disponibles',
266        'titre_liste_paquets_plugin' => 'Liste des paquets du plugin',
267        'titre_liste_plugins' => 'Liste des plugins',
268        'titre_logo_depot' => 'Logo du dépôt',
269        'titre_logo_plugin' => 'Logo du plugin',
270        'titre_nouveau_depot' => 'Nouveau dépôt',
271        'titre_page_configurer' => 'Serveur de Plugins',
272        'titre_paquet' => 'Paquet',
273        'titre_paquets' => 'Paquets',
274        'titre_plugin' => 'Plugin',
275        'titre_plugins' => 'Plugins',
276        'tout_cocher' => 'Tout cocher',
277        'tout_cocher_up' => 'Cocher les mises à jour',
278        'tout_decocher' => 'Tout décocher'
279);
Note: See TracBrowser for help on using the repository browser.